{
  "links": {
    "home": "Inicio",
    "menu_title": {
      "agent": "Agente",
      "cashwheel": "DineroRueda",
      "rain": "DineroLluvia"
    },
    "route_title": {
      "activity": "Todas las actividades",
      "cs": "Servicio al Cliente",
      "withdraw_record": "Registro de Retiro",
      "withdraw_pass": "Contraseña de Retiro",
      "account_info": "Información de la Cuenta",
      "message_detail": "Detalle del Mensaje",
      "security": "Seguridad",
      "game": "Juego",
      "payorder": "Orden de Pago",
      "msg": "Mensaje",
      "agent_policy": "Política de Agente",
      "cashwheel": "Recibe {D}100 gratis",
      "check_in": "Bono Diario",
      "edit_phone": "Editar Teléfono",
      "edit_email": "Editar correo electrónico"
    },
    "casino": "Casino",
    "slots": "Tragamonedas",
    "hot_games": "Populares",
    "live_casino": "Casino en Vivo",
    "favorites": "Favoritos",
    "recent": "Recientes",
    "new_release": "Nuevos Lanzamientos",
    "bingo": "Bingo",
    "crash": "Juegos de Choque",
    "minigames": "Mini Juegos",
    "casualgames": "Juegos Casuales",
    "blackjack": "Blackjack",
    "table_games": "Juegos de Mesa",
    "sports": "Deportes",
    "racing": "Carreras",
    "fighting": "Lucha",
    "live_events": "Eventos en Vivo",
    "basketball": "Baloncesto",
    "fifa": "FIFA",
    "bonus": "BONO",
    "live_support": "Soporte en Vivo",
    "quest": "MISION",
    "spin": "GIRAR",
    "log_out": "Cerrar sesión",
    "check_in": "Bonus Diario"
  },
  "tab": {
    "withdraw": "Retirar",
    "deposit": "Depositar",
    "promotion": "Promoción",
    "message": "Mensaje",
    "service": "Servicio",
    "share": "Share"

  },
  "refer": {
    "title": "Carnaval de Río 2024",
    "des": "¡Premio de $1,500,000!"
  },
  "theme": {
    "dark": "Oscuro",
    "light": "Claro"
  },
  "sign_in": "Acceso",
  "sign_up": "Registrarse",
  "footer": {
    "game_res": "Responsabilidades del Juego",
    "privacy_policy": "Política de Privacidad",
    "terms_of_service": "Términos de Servicio",
    "kyc_policy": "Política de AML y KYC",
    "copyright": "{0} es propiedad de JACK ENTERTAINMENT N.V., con número de registro 160337 y domicilio social en Abraham de Veerstraat 9, Curazao. Póngase en contacto con nosotros en {1}. {0} está autorizado y regulado por el Gobierno de la Isla Autónoma de Anjouan, Unión de las Comoras, y opera con la licencia n.º ALSI-202410050-F12. {0} ha cumplido con todos los requisitos reglamentarios y está legalmente autorizado para realizar operaciones de juego para todos y cada uno de los juegos de azar y apuestas."
  },
  "color_card": {
    "go_to": "Ir a "
  },
  "win_list": {
    "big_wins": "Grandes Ganancias Recientes",
    "tab_all": "Todos",
    "tab_slots": "Tragamonedas"
  },
  "small_list": {
    "view_all": "Ver todos"
  },
  "game_list": {
    "show_more": "Cargar Más",
    "no_more": "No Más"
  },
  "game_search": {
    "input_ph": "Nombre del Juego",
    "cancel": "Cancelar"
  },
  "login": {
    "login_title": "Iniciar Sesión",
    "phone_ph": "Número de Teléfono",
    "login_pwd": "Contraseña",
    "forgot": "¿Olvidaste tu contraseña?",
    "sign_in_btn": "Iniciar Sesión",
    "reg_new_des": "¿Nuevo en 24680?",
    "reg_new_btn": "Crear cuenta",
    "reg_title": "Registrarse",
    "re_pwd": "Confirmar Contraseña",
    "sign_up_btn": "Registrarse",
    "login_des": "¿Ya tienes una cuenta?",
    "account": {
      "empty": "¡Por favor, ingresa el nombre de usuario!"
    },
    "password": {
      "empty": "¡Por favor, ingresa la contraseña!"
    },
    "success": "Inicio de sesión exitoso, ¡bienvenido de nuevo!",
    "notfound": "Tu cuenta no fue encontrada, por favor regístrate o intenta nuevamente!",
    "login_type": {
      "id": "Cuenta",
      "phone": "Teléfono",
      "sms": "SMS",
      "mail": "Correo",
      "guest": "Rápido"
    },
    "otp_ph": "Código de verificación",
    "guest_login": "Inicio de sesión rápido",
    "guest_reg": "Registro rápido",
    "btn_otp": "Verificar",
    "forget_title": "Restablecer la contraseña",
    "back_to_login": "Volver a",
    "account_ph": "Cuenta de usuario",
    "reg_type": {
      "phone": "Teléfono"
    },
    "mail_ph": "Correo electrónico"
  },
  "logout": {
    "success": "Has salido exitosamente."
  },
  "reg": {
    "account": {
      "empty": "¡Por favor, ingresa el nombre de usuario!"
    },
    "password": {
      "notsame": "¡Las contraseñas ingresadas no coinciden, por favor ingrésalas nuevamente!"
    },
    "fail": {
      "email_exist": "¡El correo electrónico ya existe, cámbialo e intenta registrarte nuevamente!",
      "phone_exist": "¡El número de teléfono ya existe, cámbialo e intenta registrarte nuevamente!",
      "suspend": "Registro suspendido",
      "stoplogin": "Inicio de sesión pausado",
      "account_exist": "¡La cuenta ya existe, cámbiala e intenta registrarte nuevamente!",
      "ipmax": "No se pueden registrar varias cuentas con la misma IP"
    },
    "success": "¡Registro completado exitosamente!"
  },
  "settings": {
    "user_info": {
      "welcome": "Bienvenido a 24680.com",
      "tips": "Por favor, regístrate o inicia sesión primero",
      "name": "Nombre:",
      "id": "ID:"
    },
    "language": "Idioma",
    "theme": "Tema",
    "gender": "Género",
    "phone": "Teléfono",
    "email": "Correo Electrónico",
    "security": "Seguridad",
    "install_banner": "Mostrar Aviso de Instalación",
    "sound": "Sonido",
    "bindPhone": "Actualización de cuenta",
    "bonus": "Obtenga un bono de +{0}",
    "area_select": "Seleccionar área"
  },
  "copy_success": "Copia exitosa",
  "user": {
    "title_avatar": "Avatar",
    "title_username": "Nombre de Usuario",
    "title_gender": "Género",
    "title_phone": "Teléfono",
    "title_email": "Correo Electrónico",
    "username_ph": " Ingresa el Nombre de Usuario",
    "phone_ph": "Ingresa el Número de Teléfono",
    "email_ph": "Ingresa el Correo Electrónico",
    "female": "Femenino",
    "male": "Masculino",
    "other": "Otro",
    "submit_btn": "Modificar",
    "password": {
      "title": "Restablecer Contraseña",
      "oldpassword": "Contraseña de Inicio de Sesión",
      "newpassword": "Nueva contraseña de inicio de sesión",
      "renewpassword": "Confirmar nueva contraseña de inicio de sesión",
      "fail": "La contraseña original es incorrecta, por favor ingrésala nuevamente.",
      "modi_success": "¡Contraseña restablecida exitosamente!",
      "notsame": "¡Las contraseñas ingresadas no coinciden, por favor ingrésalas nuevamente!"
    },
    "info": {
      "modi_success": "Información modificada"
    }
  },
  "deposit": {
    "uid": "ID:",
    "banner":{
      "first_title": "Oferta de Nueva Llegada",
      "recommend_title": "Para recomendar"
    },
    "list": {
      "title": "Más depósitos",
      "extra": "Extra"
    },
    "pay_btn": "Depositar Ahora",
    "order_info": {
      "pay_type_pix": "PixPay",
      "tips": "expira en {0}",
      "create_date": "Fecha de creación",
      "time": "Hora",
      "order": "Número de solicitud",
      "content": "Pagar el codigo",
      "value": "Valor",
      "copyButton": "Copiar código pix",
      "lookButton": "Ya pagado",
      "tips1": "Copia exitosa, por favor abre el pix",
      "tips2": "Gracias por tu preferencia",
      "okey": "OK",
      "success": "Recarga exitosa"
    },
    "order_info_mx": {
      "title1": "Banco de destino",
      "title2": "Beneficiário",
      "title3": "Importe del pago",
      "title4": "CLABE",
      "title5": "Concepto",
      "copy_all": "Copiar todo",
      "btn_chat": "Chat de ayuda",
      "notice": "1. El monto real debe ser consistente con el monto del pedido.\n2. Cada número de clabe solo se puede pagar una vez, de lo contrario el pago fallará",
      "title_help": "Ayuda",
      "qr_via": "pago con",
      "qr_code": "código QR",
      "qr_title_1": "MOSTRAR ESTE CÓDIGO",
      "qr_title_2": "A QUIÉN SE REALIZA EL PAGO",
      "qr_tips_1": "1. Abra la aplicación bancaria y elija transferir el pago.",
      "qr_tips_2": "2. Elija el método de pago mediante código QR CoDi.",
      "qr_tips_3": "3. Escanea el código QR para completar el pago (también puedes guardar el código QR en el álbum de tu teléfono para identificar el pago)"
    },
    "order_info_ru": {
      "p2p": {
        "title1": "Banco de destino",
        "title2": "Beneficiário",
        "title3": "Importe del pago",
        "title4": "Número de tarjeta",
        "rule_title_1": "Normas",
        "content_1": "• Abra la aplicación Sberbank.",
        "content_2": "• Selecciona la tarjeta que utilizarás para realizar la transferencia, selecciona Pagar y Transferir.",
        "content_3": "• Copiar el número de tarjeta emitido por nosotros.",
        "content_4": "• Introduzca el número de tarjeta en la línea: ",
        "content_5": "• Ingrese el importe que le indicamos: ",
        "content_6": "• Haga clic en Continuar y Traducir."
      },
      "sbp": {
        "qr_tips": "Abra la aplicación móvil de su banco, escanee el código QR y confirme el pago.",
        "search": "Seleccione una opción para pagar",
        "bank_name_ph": "Nombre del banco",
        "use_qr": "Utilice el código de escaneo móvil para pagar"
      }
    },
    "paytype_select_ru": {
      "title": "Por favor seleccione el método de pago",
      "type_1": "Sistema de Pago Rápido (FPS)",
      "type_2": "Transferencia bancaria",
      "btn_confirm": "Confirmar"
    },
    "promotions": {
      "tips": "Participar en promociones",
      "banner_tips": "Súper bono de bonificación, obtén un bono extra de {0} en el depósito.",
      "bonus_title": "Bono de depósito"
    },
    "HistoryListPanel": {
      "title": "Historial de Recargas",
      "chips": "Fichas",
      "source": "Fuente",
      "orderNumber": "Número de pedido",
      "status": "Estado",
      "time": "Hora",
      "status_0": "Pendiente",
      "status_1": "Éxito",
      "status_2": "Fallido",
      "details": {
        "title": "Detalles de la Recarga",
        "label_create": "Hora de creación",
        "label_complete": "Hora de finalización",
        "label_transtype": "Tipo de transacción",
        "label_number": "Número de solicitud",
        "btn_confirm": "Confirmar"
      }
    },
    "cpf_save_br": {
      "cpf": "Introduce el nombre",
      "modifyInfoTitle": "Información de recarga",
      "cpfTips": "Rellena RFC para garantizar la recarga",
      "cpfTips_1": "Por favor, rellene la información correcta para garantizar la eficiencia de su servicio de billetera.",
      "cpf_error": "Por favor ingrese un CPF válido",
      "btn_confirm": "Confirmar"
    },
    "infomation": {
      "modifyInfoTitle": "Información de recarga",
      "title_firstName": "Nombre de pila",
      "ph_firstName": "Ingrese el nombre",
      "title_lastName": "Apellido",
      "ph_lastName": "Ingrese Apellido",
      "title_email": "Correo electrónico",
      "ph_email": "Ingrese su ID de correo electrónico",
      "title_city": "Ciudad",
      "ph_city": "Introduce tu ciudad",
      "btn_confirm": "Confirmar",
      "info_tips": "Por favor, rellene la información correcta para garantizar la eficiencia de su servicio de billetera.",
      "title_phone": "Teléfono",
      "ph_phone": "Número de teléfono",
      "success":"Guardado exitosamente"
    }
  },
  "game": {
    "back": "Atrás",
    "msg_title": "Salir del juego",
    "msg_content": "¿Estás seguro de que deseas salir?",
    "cancel": "Cancelar",
    "brand_by": "Por",
    "tips": {
      "movie_mode": "Modo película",
      "full_screen": "Pantalla completa"
    },
    "share_title": "Comparte este juego"
  },
  "msgbox": {
    "title": "Mensaje",
    "sure_label": "Seguro",
    "cancel_label": "Cancelar"
  },
  "withdraw": {
    "main": {
      "total_balance": "Mi total de fichas",
      "withdrawable": "Fichas extraíbles",
      "editBox": "Fichas",
      "editPlaceholder": "Ingresa el monto a retirar",
      "btn_reset": "Eliminar",
      "btn_all": "TODO",
      "bank_info_isNull": "Sin información bancaria vinculada",
      "bank_No_isNull": "Sin cuenta bancaria",
      "via": "Retirar vía",
      "account": "Mi Cuenta",
      "btn_account": "+ Cuenta Bancaria",
      "btn_account_change": "Cambiar Cuenta",
      "btn_withdraw": "Retirar",
      "tip": "Consejos: El tiempo estimado de recepción es de hasta 12 horas, consulta con el banco. El monto mínimo/máximo que puedes retirar cada vez es {0}/{1}",
      "unbound_account": "No has vinculado una cuenta bancaria y no puedes retirar",
      "account_abnormal": "El sistema detectó una operación anormal en tu cuenta, y tu retiro ha sido prohibido. Por favor, contacta al servicio al cliente",
      "score_null": "No ingresaste el monto de la retirada"
    },
    "account": {
      "title": "Información de la Cuenta",
      "btn_save": "Guardar y activar",
      "help": "Asegúrate de que el número de tu cuenta es correcto, no nos responsabilizamos por cualquier error causado por una entrada incorrecta",
      "userName": "Nombre",
      "name_holder": "Ingresa el nombre",
      "phone": "Teléfono[+55]",
      "phone_holder": "Ingresa 10 dígitos",
      "email": "Correo Electrónico",
      "email_holder": "Ingresa el correo electrónico",
      "cpf": "CURP",
      "cpf_holder": "***.***.***-**",
      "phone_type": "Teléfono(+55)",
      "tedCon": "Cuentas bancarias:",
      "tedCon_holder": "ejemplo:123456",
      "tedCon2_holder": "ejemplo:1",
      "tedBan": "Código del banco:",
      "tedBan_holder": "ejemplo:123456",
      "tedSub": "Código de la sucursal:",
      "tedSub_holder": "ejemplo:123456",
      "cpf_dict": "DICT DE PIX",
      "e_mail": "Correo electrónico",
      "tip": {
        "select_null": "por favor, selecciona DICT DE PIX",
        "account_error": "Formato de tarjeta bancaria incorrecto",
        "account_null": "El contenido de la tarjeta bancaria está vacío",
        "name_error": "La información del nombre de usuario es incorrecta",
        "name_null": "El nombre de usuario está vacío",
        "bank_error": "La información del nombre del banco es incorrecta",
        "bank_null": "El nombre del banco está vacío",
        "phone_error": "Número de teléfono con formato incorrecto",
        "phone_null": "El número de teléfono está vacío",
        "IFSC_error": "Código IFSC incorrecto",
        "IFSC_null": "El código IFSC está vacío",
        "PAN_error": "Número PAN incorrecto",
        "PAN_null": "El número PAN está vacío",
        "BAN_error": "[Código del Banco] formato incorrecto",
        "BAN_null": "[Código del Banco] está vacío",
        "email_error": "[Correo Electrónico] formato incorrecto",
        "email_null": "[Correo Electrónico] está vacío",
        "cpf_error": "[CURP] formato incorrecto",
        "cpf_null": "[CURP] está vacío",
        "success": "Cuenta bancaria PIX guardada y activada",
        "success2": "Cuenta bancaria TED guardada y activada",
        "error": "Fallo al guardar la información de la cuenta bancaria",
        "bind_too_more": "Solicitud fallida\nTu cuenta puede estar siendo utilizada por varios usuarios, por favor verifica la seguridad de tu cuenta bancaria.",
        "is_null": "está vacío",
        "is_error": "formato incorrecto"
      }
    },
    "account_mx": {
      "userName": "Nombre",
      "name_holder": "Introduce el nombre",
      "email": "Correo",
      "email_holder": "Introduce el correo electrónico",
      "phone": "Teléfono[+52]",
      "phone_holder": "Introduzca 10 dígitos",
      "tedCon": "Cuenta bancaria",
      "tedCon_holder": "ejemplo:123456",
      "tedBan": "Código del banco",
      "tedBan_holder": "ejemplo:123456",
      "clabe": "CLABE",
      "clabe_holder": "ejemplo:002-010-12345678901-5",
      "help": "Comprueba que tu cuenta es correcta, no nos responsabilizaremos de las pérdidas causadas por introducir datos erróneos.",
      "s_title": "Selección de código bancario",
      "clabe_help_title": "¿Qué es CLABE?",
      "clabe_help_1": "3 dígitos: Código Bancario de México",
      "clabe_help_2": "3 dígitos: código de ubicación de la sucursal",
      "clabe_help_3": "11 dígitos: número de cuenta bancaria",
      "clabe_help_4": "1 dígito: validación del número CLABE"
    },
    "account_ru": {
      "userName": "Nombre completo",
      "name_holder": "Introduce el nombre",
      "email": "Correo",
      "email_holder": "Introduce el correo electrónico",
      "phone": "Teléfono[+7]",
      "phone_holder": "Introduzca 11 dígitos",
      "tedCon": "Cuenta bancaria",
      "tedCon_holder": "Introduzca 16 dígitos",
      "tedBan": "Código del banco",
      "tedBan_holder": "ejemplo:123456",
      "withdraw_via": "Retirar vía",
      "pix_type_1": "TARJETA",
      "pix_type_2": "SBP"
    },
    "pass": {
      "prompt": "Para la seguridad de tus fondos, por favor configura una contraseña de fondos primero",
      "btn_confirm": "Confirmar",
      "edit_title": "Configurar Contraseña de Retiro",
      "old_pass": "Contraseña de Retiro Antigua",
      "new_pass": "Nueva Contraseña de Retiro",
      "re_pass": "Confirmar Nueva Contraseña",
      "btn_submit": "Retirar Ahora",
      "tips": {
        "success": "Configurado exitosamente",
        "des": "Nueva contraseña establecida correctamente, recuerda tu contraseña",
        "btn_back": "Volver a la página principal",
        "btn_withdraw": "Retirar Ahora",
        "err_not_same": "La contraseña ingresada es inconsistente, por favor ingrésala nuevamente."
      },
      "pass_box_title": "Ingresa la contraseña de retiro",
      "btn_forgot": "¿Olvidaste tu contraseña?",
      "otp_title": "Código de verificación del teléfono"
    },
    "record": {
      "title": "Registro de Retiro",
      "time": "Hora de la Solicitud",
      "orderId": "ID del Pedido",
      "amount": "Cantidad",
      "exchage": "Puntuación de Intercambio",
      "fee": "Tarifa",
      "state": "Estado",
      "wait": "Esperando",
      "fail": "Fallo",
      "success": "Completado",
      "processing": "Procesando",
      "detail_title": "Detalles del Registro"
    },
    "tip": {
      "success": "Enviado con éxito, se está revisando",
      "total_not_enough": "Cantidad a retirar insuficiente",
      "under_can_score": "Cantidad de retirada mínima {0}",
      "over_can_score": "Cantidad de retirada máxima {0}",
      "exceed_count_limit": "Solo puedes solicitar {0} veces al día",
      "user_score_not_enough": "Fichas insuficientes",
      "user_in_game": "Lo siento, te encuentras en una partida",
      "need_recharge": "La cantidad de retirada es demasiado grande, debes recargar primero",
      "btn_to_recharge": "Recargar",
      "unbound_account": "No hay cuenta bancaria vinculada, no puedes retirar",
      "account_abnormal": "El sistema detectó anomalías en tu cuenta, por lo que se te ha prohibido la retirada, contacta con atención al cliente",
      "score_null": "No introdujiste la cantidad a retirar"
    },
    "help": {
      "title": "Reglas de Retiro",
      "rule_1": "1. El monto mínimo/máximo que puedes retirar cada vez es {0}/{1};",
      "rule_2": "2. Puedes extraer el monto dependiendo del total que perdiste y ganaste;",
      "rule_3": "3. El número máximo de solicitudes de retiro por día: {0} veces;",
      "rule_4": "4. Procesaremos las solicitudes de retiro de 9 AM a 6 PM, de lunes a viernes, excepto días festivos;",
      "rule_5": "5. Probablemente recibirás el monto en 2-12 horas;",
      "rule_6": "6. El monto del retiro fallido será reembolsado directamente, puedes verificar el motivo en el buzón de correo;",
      "rule_tips": "PS:{0}% del monto del retiro se deducirá como tarifa de la pasarela de pago;"
    }
  },
  "customer": {
    "TitleLabel": "Servicio al Cliente",
    "leavemsg_notice": "Describe tus dudas y comentarios. (hasta 300 caracteres)",
    "TipLabel": "Si encuentras algún problema en el juego, por favor contacta al servicio al cliente a continuación.",
    "Input_tip_Label": "Alternativamente, puedes dejarnos un mensaje.",
    "Btn_send": "Enviar",
    "Item_customer_Label": "Contacto Directo",
    "input_holder": "Por favor describe tus dudas y comentarios. (hasta 300 caracteres)",
    "TopTip_succeed": "¡Mensaje enviado exitosamente!",
    "TopTip_fail": "¡Fallo al enviar el mensaje!",
    "TopTip_chatIsNull": "¡El contenido no puede estar vacío!",
    "TopTip_timerFail": "¡Demasiados mensajes, por favor intenta nuevamente más tarde!",
    "WhatsApp_tip": "Si tienes alguna duda, puedes hacer clic en WhatsApp para consultar",
    "WhatsApp_btn_WhastApp": "Para WhatsApp",
    "copy": "Copiar",
    "btn_telegram": "Para Telegram",
    "whats_label": "O copia el número a tu WhatsApp",
    "email_label": "También puedes contactarnos por correo electrónico",
    "write_now": "Escribir Ahora"
  },
  "form_errors": {
    "phone_55": "Ingresa un número de teléfono correcto de 11 dígitos.",
    "pass": "La contraseña no debe tener menos de 6 caracteres",
    "account": "El número de cuenta no debe tener menos de 6 caracteres.",
    "email": "Introduzca una dirección de correo electrónico válida",
    "phone": "Introduzca un número de teléfono correcto."
  },
  "turnplate": {
    "expires_in": "Expira en",
    "invite_tips": "Invita amigos para ayudar con los retiros",
    "cash_btn": "RETIRAR",
    "need_tip": "Aún necesitas",
    "need_tip_1": "para hacer el retiro",
    "record": {
      "tab_0": "Informe",
      "tab_1": "Mi Referencia"
    },
    "rule": {
      "title": "Reglas",
      "rule_1": "1. Puedes comenzar a retirar dinero cuando el monto acumulado alcance 100{C} (el monto máximo de recompensa es 1.000{C}, no hay límite de veces).",
      "rule_2": "2. Invitar amigos para registrarse en 24680.com te ayudará a retirar dinero rápidamente.",
      "rule_3": "3. Cada usuario recibirá un giro gratis por día.",
      "rule_4": "4. La actividad de cada usuario es válida por 3 días y puede participar en la actividad varias veces.",
      "rule_5": "5. Si obtienes un bono extra, puedes jugar gratis y ganar más dinero real.",
      "rule_6": "6. Si no se realiza ningún retiro dentro de los 3 días, los fondos se perderán."
    },
    "info_box": {
      "title": "Pronto podrás retirar",
      "tips": "Dinero total a pagar pronto",
      "step_title": "Métodos de pago",
      "step_0": "La solicitud de pago ha sido enviada",
      "step_1": "Aún necesitas {0} para hacer el retiro",
      "step_2": "{0} {D} se pagará en tu cuenta Pix",
      "btn_invite": "Invitar amigos para ayudar con"
    },
    "share_box": {
      "title_1": "1. Invita amigos para ayudar con los retiros",
      "btn_more": "Más",
      "btn_facebook": "Facebook",
      "btn_whatsapp": "WhatsApp",
      "btn_telegram": "Telegram",
      "btn_twitter": "Twitter",
      "btn_email": "Correo Electrónico",
      "share_text": "Recibe {0} {1} gratis, RETIRO RÁPIDO por Pix",
      "share_title": "Recibe {0} {1} gratis",
      "btn_copy": "Copiar",
      "title_2": "2. Envía invitación a jugador aleatorio para ayudar",
      "send_title": "Enviar Mensaje",
      "send_on": "en",
      "btn_sms": "SMS"
    },
    "pop_info": {
      "title": "Recibe {D}{0} gratis",
      "title_1": "RETIRO RÁPIDO",
      "tips": "Felicitaciones por tu suerte, ganaste",
      "btn_invite": "Reclama más para retirar"
    },
    "retain_pop": {
      "title": "¡Eres tan afortunado!",
      "tips": "Invita amigos para ayudar con los retiros",
      "btn_share": "Compartir con amigos",
      "btn_giveup": "Renunciar al retiro de {0} {C}"
    }
  },
  "mail":{
    "btn_del": "Eliminar",
    "btn_DeleteAll": "Eliminar todos",
    "btn_Delete": "Eliminar",
    "btn_Receive": "Recibir",
    "txtMail": {
      "titleTheme": "Tema:",
      "titleTime": "Hora:"
    },
    "tips":"¡Ops, no hay nuevos correos en este momento!",
    "TopTip_qxlqyxjl": "Por favor, recibe la recompensa del correo primero",
    "TopTip_jscsyydyj": "Todos los correos leídos y con recompensas de archivo recibidas serán eliminados"
  },
  "security": {
    "title": "Configuración de Seguridad",
    "login_pass_title": "Cambiar Contraseña de Inicio de Sesión",
    "login_pass_des": "Cambia tu contraseña de inicio de sesión regularmente para mantenerla única y segura.",
    "withdraw_pass_title": "Cambiar Contraseña de Retiro",
    "withdraw_pass_des": "Cambia tu contraseña de retiro regularmente para mantenerla única y segura.",
    "phone_title": "Cambiar de teléfono",
    "phone_des": "Cambie su teléfono periódicamente para mantenerlo único y seguro.",
    "email_title": "Cambiar correo electrónico",
    "email_des": "Cambie periódicamente su correo electrónico para mantenerlo único y seguro."
  },
  "gameRoom": {
    "slect_title": "Selección de Sala",
    "title_1": "JUNIOR",
    "title_2": "SENIOR",
    "title_3": "SUPERIOR"
  },
  "lackMoney": {
    "lackMoney_Label": "¡Lo siento! Tu saldo es insuficiente, por favor recarga.",
    "sure_label": "Depositar Ahora"
  },
  "moneyRain": {
    "rule": {
      "title": "Dinero como lluvia",
      "reward_tip_1": "a la vez",
      "reward_tip_2": "Máxima caída"
    },
    "time": {
      "title": "{0}X al día"
    },
    "des": {
      "tips_0": "Cada sesión de Dinero Lluvia se regala con {0} de forma gratuita",
      "tips_1": "Valor máximo de caída de efectivo: Cada sesión de Dinero Lluvia se regala de forma gratuita con",
      "tips_2": "Los miembros recargados pueden reclamar de forma gratuita",
      "tips_3": "El dinero recibido se puede utilizar para jugar o retirar directamente."
    },
    "redPack": {
      "title": "Dinero lluvia",
      "tips_0": "Los miembros recargados pueden reclamar de forma gratuita.",
      "tips_1": "Valor máximo de caída de efectivo: {0}",
      "btn": "GRABAR"
    },
    "redOpen": {
      "time_tips": "Horario de Recogida:",
      "max_drop": "Máxima caída ",
      "already_collect": "Ya recogido"
    }
  },
  "agentPolicy": {
    "step_des_1": "Los miembros registrados a través de su enlace de referencia se convertirán en sus agentes directos.",
    "step_des_2": "Los miembros registrados a través del enlace de referencia de cualquier subordinado se convertirán en miembros de su equipo y todos los ingresos generados por el juego contarán para su desempeño.",
    "step_des_3": "Consultando la tabla de comisiones, tus ingresos se calculan restando la comisión a los agentes directos. Cuanto mayor sea el nivel, mayor será el porcentaje de comisión.",
    "example": "Ejemplo",
    "team_info": {
      "title": "Volumen total del equipo como\ndesempeño A",
      "des_1": "La actuación de hoy de A.\n200.000                  Nivel 12",
      "des_2": "La actuación de hoy de B.\n50.000                   Nivel 10",
      "des_3": "La actuación de hoy de C.\n20.000                   Nivel 9",
      "title_1": "Ganancias de hoy de A = 10.700"
    },
    "levels": {
      "title": "Tabla de comisiones",
      "label_1": "Nivel",
      "label_2": "Actuación",
      "label_3": "Comisión"
    }
  },
  "agent": {
    "no_data": "Todavía no hay registros",
    "get_success": "Recibido exitosamente",
    "get_error": "Error al recolectar",
    "base": {
      "title_link": "Enlace de Referencia",
      "btn_copy": "Copiar",
      "value": "Valor",
      "title_policy": "Política del Agente",
      "details": "Ver detalles"
    },
    "today": {
      "label_level": "Nivel",
      "label_team_size": "Tamaño del Equipo",
      "label_direct_agent": "Agente Directo",
      "label_revenue": "Ingresos de Hoy",
      "label_commission": "Comisión de Hoy"
    },
    "subs": {
      "title": "Rendimiento de Agentes Directos de Hoy",
      "label_name": "Nombre del Agente",
      "label_revenue": "Ingresos",
      "label_commision": "Comisión"
    },
    "bonus": {
      "title_bonus": "Comisión disponible",
      "btn_claim": "Reclamar",
      "history": "Historial",
      "label_date": "Fecha",
      "label_commision": "Comisión",
      "label_claim": "Reclamar"
    },
    "history": {
      "label_status": "Estado",
      "status_0": "",
      "status_1": "Recibido"
    }
  },
  "CheckIn": {
    "only_btn": "solo necesita $",
    "take": "Tomar",
    "getMore": "Obtener Más Fichas",
    "nota": "No eres",
    "title": "Bono Todos Los Días",
    "day1": "DÍA 1",
    "day2": "DÍA 2",
    "day3": "DÍA 3",
    "day4": "DÍA 4",
    "day5": "DÍA 5",
    "day6": "DÍA 6",
    "day7": "DÍA 7",
    "req_info_error": "Error al obtener información del servicio",
    "isChecked": "Ya has reclamado tu bono hoy",
    "isEnd": "La actividad ha finalizado",
    "req_data_error": "Error al leer datos",
    "must_recharge": "Debes recargar antes de poder seguir recibiendo bonos",
    "btn_to_recharge": "Para recargar",
    "last_get": "Próximo bono a las:",
    "get_success": "Recibido exitosamente"
  },
  "hall": {
    "offline": "Ya estabas conectado en otro lugar y te obligaron a desconectarte aquí.",
    "reconnect": "Reconectar",
    "disconnected": "La red se ha desconectado. ¿Quieres volver a conectarte?"
  },
  "installBox": {
    "tips": "Nos encantaría agregar 24680.com a tu pantalla de inicio para las últimas actualizaciones de apuestas gratuitas y bonos.",
    "btn_cancel": "Cancelar",
    "btn_install": "Instalar",
    "tips_1": "Descarga y usa la APP para recibir {0} y disfrutar",
    "btn_downnow": "Descargar Ahora",
    "down_type_1": "Aplicación Web",
    "down_type_2": "Aplicación Rápida",
    "down_type_3": "Aplicación Deluxe",
    "shortcut": {
      "title": "Agregar a la pantalla de inicio",
      "sub_1": "1. Toca el ícono \"Más\" y luego toca Agregar a la Pantalla de Inicio",
      "sub_2": "2. Haz clic en Agregar y selecciona “Agregar”",
      "ios_op_1": "Agregar a nota rápida",
      "ios_op_2": "Buscar en la página",
      "ios_op_3": "Agregar a la Pantalla de Inicio",
      "ios_op_4": "Marcador",
      "cancel": "Cancelar",
      "add": "Agregar",
      "tips_1": "Se agregará un ícono a tu pantalla de inicio para acceder rápidamente a este sitio web.",
      "android_op_1": "Compartir...",
      "android_op_2": "Buscar en la página web",
      "android_op_3": "Agregar a la Pantalla de Inicio",
      "android_op_4": "Sitio web de computadora"
    }
  },
  "bindPhone": {
    "title_link_phone": "Actualización de la Cuenta",
    "phone_award": "Premio:",
    "btn_submit": "ENVIAR",
    "tips": "Vincula tu móvil y obtén una recompensa de {0} fichas"
  },
  "bindPrompt": {
    "title": "Recompensa vinculante",
    "content": "Después de la vinculación, podrás iniciar sesión en el juego a través de tu número de teléfono móvil, ¡lo cual es seguro!",
    "tips": "Juega cuentas de invitados. Si reemplaza o reinstala su teléfono, perderá su cuenta. Se recomienda membresía inmediata"
  },
  "protect": {
    "title": "Fondos de ayuda",
    "des": "Puedes obtenerlo cuando tu saldo sea inferior a ",
    "tips": "Sólo {0} vez al día",
    "btn_get": "Obtener",
    "lucky": "keep the luck spinning!"
  },
  "firstPay": {
    "only_need": "Solo necesito",
    "today": "Hoy",
    "day_2": "2do día",
    "up": "UP!",
    "already_got": "Ya lo conseguí",
    "time_left": "Tiempo restante: {0}",
    "label_claim": "Afirmar",
    "claim_success": "Recibido exitosamente"
  },
  "maintain": {
    "content": "Para brindar un mejor servicio, realizaremos el mantenimiento del sistema de 3 a 7 en punto el 27 de agosto. No se podrá acceder al sitio web en ese momento, espere pacientemente.",
    "confirm": "Confirmar"
  },
  "areaSelect": {
    "brazil": "Brasil",
    "mexico": "México",
    "russia": "Rusia",
    "europe": "Europa",
    "title": "Seleccionar área",
    "btn_confirm": "Confirmar"
  },
  "areaCodeSelect": {
    "title": "Selección de código de área"
  },
  "saveAccount": {
    "title": "Guardar cuenta",
    "account": "Cuenta",
    "password": "Contraseña",
    "tips": "Guarde su cuenta a tiempo para evitar pérdidas.",
    "save_success": "Guardado localmente"
  },
  "bonusPack": {
    "only_need": "Solo necesito",
    "event_cd": "Cuenta regresiva del evento"
  },
  "browserInvaild": {
    "tips": "Este navegador no es compatible",
    "btn_open": "Abrir en navegador externo"
  },
  "web": {
    "activity": {
      "redpack_not_available": "No hay RedPack",
      "redpack_no_recharge": "¡Necesitas depositar primero!",
      "invalid_act": "No se encontró ninguna acción",
      "invalid_act_uid": "ID de usuario inválido",
      "wrong_act": "Cadena de acción inválida."
    },
    "agent": {
      "fail_wrong_id": "ID de registros incorrecto",
      "fail_wrong_status": "Ya recibido"
    },
    "turnplate": {
      "toofast": "Solicitado con demasiada frecuencia",
      "invalid": "Estado inválido",
      "expired": "Actividad expirada",
      "notimes": "Sin veces",
      "to_many_request": "Demasiadas solicitudes",
      "already_help": "Ya ayudado"
    },
    "user": {
      "password_fail": "La contraseña original es incorrecta, por favor ingrésala nuevamente.",
      "paypass_fail": "La contraseña original es incorrecta, por favor ingrésala nuevamente.",
      "phone_fail": "Por favor, verifica que el número de teléfono que ingresaste es correcto.",
      "email_fail": "Por favor, verifica que el correo electrónico que ingresaste es correcto."
    },
    "modiUserInfo": {
      "fail_NickName": "El apodo no es válido.",
      "fail_FaceID": "El FaceID no es válido.",
      "fail_Gender": "El género debe ser femenino, masculino o desconocido.",
      "fail_DefaultLanguage": "El idioma predeterminado debe ser una cadena válida.",
      "fail_ThemeColor": "¡El color del tema debe ser oscuro o claro!"
    },
    "reg": {
      "password_notsame": "¡Las contraseñas ingresadas dos veces son inconsistentes, por favor ingrésalas nuevamente!",
      "paypass_notsame": "¡Las contraseñas ingresadas dos veces son inconsistentes, por favor ingrésalas nuevamente!",
      "account_empty": "¡Por favor, ingresa el nombre de usuario!",
      "fail_email_exist": "El correo electrónico ya existe, por favor cámbialo y trata de registrarte nuevamente!",
      "fail_phone_exist": "El número de teléfono ya existe, por favor cámbialo y trata de registrarte nuevamente!",
      "fail_suspend": "Registro suspendido",
      "fail_stoplogin": "Inicio de sesión pausado",
      "fail_account_exist": "La cuenta ya existe, cambia otro nombre de cuenta y trata de registrarte nuevamente!",
      "fail_ipmax": "El mismo IP no puede registrar varias cuentas"
    },
    "login": {
      "account_empty": "¡Por favor, ingresa el nombre de usuario!",
      "password_empty": "¡Por favor, ingresa la contraseña!",
      "notfound": "¡Tu cuenta no fue encontrada, por favor regístrate o intenta nuevamente!"
    },
    "mail": {
      "wrong_id": "¡Necesitas seleccionar el correo para eliminar!",
      "mail_has_money": "¡El correo todavía tiene dinero!",
      "mail_not_existed": "¡No se pudo encontrar el correo!",
      "mail_gift_taken": "El adjunto ha sido recibido"
    },
    "withdraw": {
      "try_again_later": "Por favor, inténtalo nuevamente más tarde",
      "score_fail": "La cantidad debe ser un valor entero.",
      "params_error": "error de parámetros",
      "pix_type_missing": "Falta el tipo de PIX",
      "cpf_number_used": "El número de CPF ha sido utilizado varias veces y no se puede guardar",
      "no_withdraw_value": "El monto a retirar no es suficiente, necesitas jugar más juegos",
      "too_low": "Inferior al monto mínimo de retiro",
      "too_high": "Superior al monto máximo de retiro",
      "day_max": "Límite diario de retiro excedido",
      "no_enouth_score": "No hay suficiente dinero disponible",
      "in_game": "Abierto en el juego",
      "no_deposit": "Necesitas depositar para retirar",
      "account_empty": "La cuenta bancaria no puede estar vacía",
      "account_invalid_length": "El número del banco debe tener 16 o 18 dígitos",
      "clabe_invalid_length": "El número Clabe debe tener 18 dígitos",
      "username_empty": "El nombre no puede estar vacío",
      "branch_empty": "El código de la sucursal no puede estar vacío",
      "missing_userid": "Error de parámetros",
      "cpf_used_multiple_times": "El número CPF ha sido utilizado varias veces y no se puede guardar"
    },
    "payment": {
      "paytype_error": "Error de tipo de pago",
      "payment_error": "Error de pago"
    },
    "checkin": {
      "user_signin_error": "Error al obtener información de bonificación diaria del usuario",
      "user_already_signed_in": "Ya has recibido el bono hoy",
      "signin_event_ended": "La actividad de bonificación diaria ha terminado",
      "signin_data_error": "Error al leer los datos de bonificación diaria",
      "recharge_required": "Se requiere recarga para obtener el bono diario",
      "unknown_error": "Error desconocido",
      "exception_occurred": "Ocurrió un error al procesar su solicitud"
    },
    "verify": {
      "sms_too_many": "Enviaste demasiados mensajes de texto y se te bloqueó el envío!",
      "num_empty": "El número de teléfono está vacío",
      "code_too_long": "El código de teléfono es demasiado largo",
      "already_bound": "El número de teléfono ya está vinculado",
      "send_error": "Hay un problema con el servicio, inténtelo nuevamente más tarde.",
      "code_incorrect_or_expired": "El código es incorrecto o ha expirado",
      "phone_length_invalid": "Lo sentimos, los números móviles con {length} dígitos no son compatibles",
      "phone_already_bound": "El número de teléfono ya está vinculado",
      "account_not_exist": "Error al enviar el código, la cuenta no existe",
      "too_many_ip_requests": "Has enviado demasiados mensajes desde esta IP, el envío está bloqueado",
      "too_many_phone_requests": "Has enviado demasiados mensajes desde este número de teléfono, el envío está bloqueado",
      "too_frequent_requests": "Estás enviando demasiado rápido, por favor intenta más tarde"

    },
    "protect": {
      "score_limit": "Límite de puntos alcanzado",
      "times_limit": "Límite de veces de protección alcanzado"
    }
  }
}
